{
  "saved_at": "2026-07-03T14:10:25",
  "model_name": "/disk/u/yu.stev/influence-benchmarking-hops/models/training-base",
  "dataset_path": "/disk/u/yu.stev/influence-benchmarking-hops/dataset-generator/datasets/0/50/sd_cumulative/7.jsonl",
  "output_dir": "/disk/u/yu.stev/influence-benchmarking-hops/models/0/7doc/v2-model-1000",
  "seed_path": "/disk/u/yu.stev/influence-benchmarking-hops/dataset-generator/seed/0/50.jsonl",
  "epochs": 200,
  "batch_size": 10,
  "gradient_accumulation_steps": 1,
  "effective_batch_size": 10,
  "max_steps": null,
  "max_length": 2048,
  "seed": 1000,
  "learning_rate": 0.0002,
  "lr_scheduler": "cosine",
  "lr_min": 2e-05,
  "warmup_steps": 100,
  "constant_steps": 2500,
  "shuffle_training": true,
  "shuffle_validation": true,
  "family_batching": false,
  "family_spreading": false,
  "alternating_update": false,
  "alternating_ratio": null,
  "checkpoint_fraction": 0.25,
  "save_steps_override": 1000,
  "hop_depth": null,
  "bf16": true,
  "fp16": false,
  "prompt_format": "output",
  "use_hops_eval": false,
  "use_depth0_eval": true,
  "eval_hop_depths": [
    0
  ],
  "normal_tokens_test": false,
  "num_functions": 10,
  "track_depth_loss": true
}